Social API reference

Social API · Comments

delete/v1/communities/{community_id}/posts/{post_id}/comments/{comment_id}Auth

Soft-delete a comment.

Path parameters

community_id*string

Social community UUID. Must belong to the PAK's workspace.

post_id*string

Social post UUID the comments thread under.

comment_id*string

Social comment UUID.

Response · 204

Comment soft-deleted.

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/posts/{post_id}/comments/{comment_id}
Authorization: Bearer YOUR_TOKEN